@e-color-basic: #000;
@e-color-basic2: #777;
@e-color-bg: #fff;
@e-fontsize-basic-font:13px;

body{
	color:@e-color-basic;
	font: @e-fontsize-basic-font 'Open Sans', Open Sans, Helvetica, Arial, sans-serif;
	background-color: #eaeced;
}
/*.box {
	background-color: #FFF;
}*/
.drplang {
	padding-top: 25px;
}

.top{
  background-color: #2e2e2e;
	height: auto;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 0px 8px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 0px 8px rgba(0, 0, 0, 0.4);	
	z-index: 4000;
	position: relative;
}
#sliderBootstrap{
	position: relative;
	z-index: 500;
}
#sliderBootstrap img{
	width: 100%;
}
.carousel-caption{
	display: none;
}
.subslide .carousel-indicators {
  width: 150px;
  height: 10px;
  right: 8%;
  top: auto;
  bottom: 20px;
}

.products, .mrealizacje{
  border-top: 20px solid #2e2e2e;
 	background: #eaeced url('../img/dark_arrow.png') center top no-repeat;
  padding: 40px 0 30px 0;
}
.mrealizacje{
 	padding-bottom:0; 
}
.prod{
 	background-color: #eaeced;
  color: #2e2e2e;
  margin: 0 20px;
  text-align: center;
}

.prod img{
  display: block;
 	margin: 10px auto!important;
  padding-bottom: 30px;
}
.prod h1{
 	font-size: 12px;
  color: #eaeced;
  background-color: #2e2e2e;
  -webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.prod p{
 	height: 75px; 
}
.prod a{
  width: 80px;
  margin-top: 10px;
 	display: block;
  float: right;
  background-color: #bf0a0a;
  color: #eaeced;
 	font-size: 9px;
  -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
  padding: 3px 0;
}

.prod a:hover{
	background-color: red;
  text-decoration: none;
}

.mgaleria{
 	background: #2e2e2e url('../img/light_arrow.png') center top no-repeat;
  color: #eaeced;
  font-weight: 600;
  font-size: 16px;
  font-style: italic;
  padding-top: 30px;
}

.watchus{
  text-align: right;
  padding-top: 50px;;
}
.mgaleria img{
 	margin: 10px; 
}

.mgal{
	text-align:center;
}

.mgal a:hover{
 	-moz-opacity: 0.7;
  opacity: 0.7;
  filter: alpha(opacity=70);
}

.mgaleria h2, .mrealizacje h2{
 	font-size: 14px;
  text-transform:uppercase;
  font-weight: 500;
}
h3{
	font-weight:normal;
}
.box-silver{
	background-color: #fafafa;
}

.box h4{
	border-bottom: 1px #eee solid;
	padding: 16px;
	padding-top: 18px;
	padding-left: 20px;
	color: #333;
	background-color: white;

}
.pad h4{
	margin:-20px;
	margin-bottom: 19px;
}
.pad .breadcrumb{
	margin:-20px;
	margin-bottom: 19px;
	border-bottom: 1px solid #E5E5E5;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;	
}
.pad{
	padding:20px;
}
.logo{
	margin: 17px;
	margin-left: 0px;
	display: inline-block;
}
footer{
	text-align:center;
	background: #2e2e2e url('../img/light_arrow.png') center top no-repeat;
  color: #eaeced;
	padding-bottom: 120px;
  padding-top: 30px;
}
footer div{
 	margin-top: 20px; 
}
.callbtm{
 	margin-top:0px;
  
}
.call{
  /* margin-top: 40px!important; */
  margin-left: 20px;
  width: 250px; 
  /*background: #fff;*/
  padding-left: 40px;
}
.call h3, .callbtm h3{
  font: 600 16px 'Open Sans', sans-serif;
}
.call h4, .callbtm h4{
  font: italic 900 25px 'Open Sans', sans-serif;
  border: 0;
  margin-top: 5px;
  margin-bottom: -5px;
  background:none;
}
.call h2, .callbtm h2{
 	font: italic 600 29px 'Open Sans', sans-serif; 
}
.call img, .callbtm img{
	margin-left: 7px!important;
  margin-top: -3px!important;  
}

.carousel-control {
	display:none;
}
.white-box{
	background-color: white;
}

.userlogin-box .control-group {
	margin-left: 20px;
}
.userlogin-box .input-medium{
	width: 88%;
}
.userlogin-box form{
	margin:0px;
}
.userlogin-box .form-actions{
	margin-bottom: 0px;
}
.box-footer {
	margin-left: -20px;
	margin-right: -20px;
	margin-bottom: -20px;
	margin-top: 20px;
	padding: 20px;
	padding-bottom: 15px;
	padding-top: 15px;
	background-color: whiteSmoke;
	border-top: 1px solid #E5E5E5;
}

.menubtm {float: left; margin-top: 20px;}
.menubtm a{color: #2e2e2e; font-size:13px; text-decoration: none;}
.menubtm a:hover{text-decoration: underline;}
.menubtm ul{list-style-type: square;}
.menubtm ul li{float:left; margin-left: 10px; margin-right: 20px;}
.menubtm ul li:first-child{margin-left:0;}.menubtm ul li:last-child{margin-right:0;}

.conbtm .form-horizontal input, .conform .form-horizontal input{width: 280px!important;}
.conbtm .form-actions,{
  padding: 0!important;
  padding-left:180px!important;
  margin-top: 0!important;
  margin-bottom: 20px!important;
  background: none!important;
  border-top: 0!important;
}
.conform .form-actions  {
  padding: 0!important;
  padding-left:20px!important;
  margin-top: 0!important;
  margin-bottom: 20px!important;
  background: none!important;
  border-top: 0!important;
}
.conform .controls{
 	 margin-left: 0px;
}
.conform .control-label{
	text-align:left;  
}

.conbtm textarea, .conform textarea{
 	width: 280px;
  max-width: 280px;
}

#droppy {float:right; width:100%; margin-top:5px;}

#droppy a {color: #eaeced; text-transform:uppercase; font-size: 13px; line-height: 1; text-decoration:none;
  -webkit-transition: all .06s ease-in-out;
  -moz-transition: all .06s ease-in-out;
  transition: all .06s ease-in-out;}
  #droppy li > a {padding:20px; padding-bottom:33px; padding-top:34px;}
  #droppy li.hover > a { color:#e20000;}
  #droppy ul {top:80px;}
    #droppy ul li a {  padding-bottom:17px; padding-top:18px;padding-left:20px; padding-right:20px; color: #333; border-top:1px #eee solid;}
      #droppy ul a.hover { background-color:#fafafa; color: #000;}
   #droppy ul a { }

 #droppy li ul {background-color:#fff;}

#droppy .menuOpen{
	background-color:#dd3d24!important;
	color:#fff;
}
#droppy ul li .menuOpen{
	background-color:#f1f1f1!important;
	color:black;
}
#droppy li.hover .menuOpen:hover {
 	color:white; 
}
.newsNormal,.searchList,.tagsShowList{
	margin: -20px;
}
.margin-top{
	margin-top: 20px;
}
.margin-bottom{
	margin-bottom: 20px;
}
.carousel {
	margin-bottom:0px;
}
.techmenu{
 	margin:0; 
}
.techmenu li{
 	width: 230px;
  height: 120px;
  display: block;
  list-style: none;
  float: left;
  margin-bottom:20px;
  margin-right:20px;
}
.techmenu li:nth-child(3n){
 	margin-right:0; 
}
.techmenu li h2{
  width:220px;
 	background-color: rgba(0, 0, 0, 0.6);;
  font-size: 14px;
  text-transform: uppercase;
  padding-left:10px;
  margin-top:70px;
}
.techmenu li a{
 	background-color: #2e2e2e;
  color: white;
}
.techmenu li a:hover{
 	text-decoration:none;
  color: #eaeced;
}
.naglosnienie{
 	background: url('../img/1naglosnienie.png'); 
}
.multimedia{
 	background: url('../img/2multimedia.png'); 
}
.oswietlenie{
 	background: url('../img/3oswietlenie.png'); 
}
.sceny{
 	background: url('../img/4sceny.png'); 
}
.barierki{
 	background: url('../img/5barierki.png'); 
}
.akcesoria{
 	background: url('../img/6akcesoriaeventowe.png'); 
}
.agregaty{
 	background: url('../img/7agregaty.png'); 
}

.sprzet h2{
  font-size: 18px;
}	
.sprzet table{
	border: 0;
  width: 100%!important;
  padding:5px;
}
.sprzet td{
 	padding:5px; 
  border: solid 1px #b1b1b1;
}

.pad .form-actions{
  margin-left:-20px;
  margin-right:-20px;
  margin-bottom:-40px;
}
.box img{
  margin:3px;
  margin-bottom:2px;
  margin-right:1px;
  margin-left:1px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.alert{
	text-align:center;
	font-weight:bold;
	background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
	background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	-webkit-background-size: 40px 40px;
	-moz-background-size: 40px 40px;
	-o-background-size: 40px 40px;
	background-size: 40px 40px;	
	margin-top:0px;
	margin-bottom:0px;
	
	-webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.09);
	-moz-box-shadow:    0px 1px 4px rgba(0, 0, 0, 0.09);
	box-shadow:         0px 1px 4px rgba(0, 0, 0, 0.09);
	
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;	
}
.alert-success{
	background-color: #55912a;
	border-color: #D6E9C6;
	color: #fff;
	border-top:0px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
.alert-error{
	background-color: #BA1D1A!important;
	color:white;
	border-color:#BA1D1A;
	border-top:0px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
.alert .close{
	top:2px;
}
.newsNormal li a img {
  	margin-right: 5px;
  }

/* PORTFOLIO
Custom Classes
------------------------------------------------------------ */
.group:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
* html .group { zoom: 1; } /* IE6 */
*:first-child+html .group { zoom: 1; } /* IE7 */

/* Filter */
dt, dd { float: left; }
dt { margin-right: 5px; }

ul.filter{
 	list-style-type: none;
 	margin-bottom: 0;
  	margin-left: 10px;
  margin-top: -20px;
}
.filter li { float: left; margin: 6px;}

/* .filter li:after { content: "/"; } */

/*.filter li:last-child:after { content: ""; }

.filter a{ padding: 0 10px; text-decoration: none; }
.filter a:hover, .current a { color: #F00; }
#filter a { color: #000; }
#filter a:hover, .current a{ color: #FFF;}
*/
/* Portfolio Items */
.portfolio li { float: left; margin-left: 0; margin-right: 20px; margin-bottom: 20px; border:0;}
.portfolio li:nth-child(3n) { margin-right: 0; }
.portfolio a { display: block; border: 0;  text-decoration: none; }
.portfolio img { width: 220px; margin:0; display: block; border-radius: 2px; border: 0;}

ul.portfolio {
 	list-style-type: none; 
  min-height: 103px;
	/*height: auto!important;*/
  -webkit-transition: height 0.3s linear;
	-moz-transition: height 0.3s linear;
	-ms-transition: height 0.3s linear;
	-o-transition: height 0.3s linear;
	transition: height 0.3s linear;
  margin-bottom:-40px;
}
.pp_social, .pp_play, .pp_expand{
  display: none !important;
}
.pp_next:hover {
background: url(http://oblepiacze.com/new/data/widgets/quicksand/img/default/sprite_next.png) center right no-repeat;
}

@media (max-width: 1200px) {
	.subslide .carousel-indicators {
		right: 42%;
	}
}



@media (max-width: 991px) {
   
  .drplang {  
    width: 60px;  
	position: absolute;
	top:0px;
	right:5px;
}  
  ul.languagedropdown {
    min-width: 60px;
    max-width: 60px;
}
.topmn {
    width: 100%;
    float: none;
    text-align: center;
   
    padding-bottom: 10px;
    margin-left: 0px;
  }
  #droppy{
    width: 100%;
    float:none; 
    display:block;
    text-align:center!important;
    position: relative;
    bottom:20px;
    
  }
  #droppy>li{
    float:none;
    display:inline-block;
    text-align:left;
  }
  #droppy li a {
    padding: 12px;
    padding-bottom: 15px;
    padding-top: 14px;
  }
  #droppy ul {
    margin-top: -23px;    
  }
   .carousel img {    
    height: auto;
  }
  .subslide .carousel-indicators {
    width: 105px;
  }
  
}


@media (max-width: 768px) {
  body {
    padding-left: 0px;
    padding-right: 0px;
  }
  #droppy li ul {
  	top: 85px;
  }
  .drplang {

  	width:60px;
  }
  .smallcont {
    margin-right: 10px;
    margin-left: 10px;
  }
  .carousel .item {
    height: auto;
  }
  .carousel img {
    height: auto;
  }
  .subslide .carousel-indicators {
  	height: 0px;
  }

}
@media (max-width: 640px){
   #droppy li ul {
   	top: 86px;
   	width: 180px;
   }
  .subslide {
    display: none;
  }
  
}
@media (max-width: 320px) {
  .control-group {
  	margin-left: 5px;
  }
  #droppy li ul {
  	top:87px;
  }

  #droppy li {
    margin-bottom: 2px;
  }
    
  .tagsShowList {
  	padding-left: 20px;
    padding-right: 20px;
  }
  .tagsShowList li {  
  margin-bottom: 20px;	
  	list-style: none;
  }
  .tagsShowList li a {
  	text-decoration: none;
  }
}

